## golang-github-apparentlymart-go-textseg 1.0.0

=== debian/changelog ===
golang-github-apparentlymart-go-textseg (1.0.0-2) unstable; urgency=medium

  * Standards-Version: 4.4.1

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 01 Dec 2019 03:44:05 +1100

golang-github-apparentlymart-go-textseg (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #942210).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 12 Oct 2019 22:50:15 +1100
