=== debian/control ===
Source: golang-github-apparentlymart-go-textseg
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dmitry Smirnov <onlyjob@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
Build-Depends-Indep:
 golang-any,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-apparentlymart-go-textseg
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-apparentlymart-go-textseg.git
Homepage: https://github.com/apparentlymart/go-textseg
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/apparentlymart/go-textseg

Package: golang-github-apparentlymart-go-textseg-dev
Architecture: all
Depends:
 ${misc:Depends},
Description: Golang implementation of Unicode Text Segmentation
 Golang library implementing Unicode Text Segmentation.
