## golang-github-apparentlymart-go-textseg 12.0.0

=== debian/changelog ===
golang-github-apparentlymart-go-textseg (12.0.0-2) unstable; urgency=medium

  [ Nobuhiro Iwamatsu ]
  * Team upload.
  * d/control: Update standards version to 4.6.0.1, no changes needed.

  [ Jenkins ]
  * Apply multi-arch hints.
    + golang-github-apparentlymart-go-textseg-dev: Add Multi-Arch: foreign.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 25 Jan 2022 08:54:21 +0900

golang-github-apparentlymart-go-textseg (12.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 12.0.0
  * Bump debhelper-compat to 13
  * Bump Standards-Version to 4.5.0 (no changes)
  * Remove unused Files-Excluded field

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 24 Jun 2020 00:40:56 +0800
