=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-golang,
 Build-Depends-Indep:
  golang-any,
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-apparentlymart-go-textseg
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-apparentlymart-go-textseg.git
 Homepage: https://github.com/apparentlymart/go-textseg
@@ -21,5 +21,6 @@
 Architecture: all
 Depends:
  ${misc:Depends},
+Multi-Arch: foreign
 Description: Golang implementation of Unicode Text Segmentation
  Golang library implementing Unicode Text Segmentation.
