## golang-github-apparentlymart-go-textseg 13.0.0

=== debian/changelog ===
golang-github-apparentlymart-go-textseg (13.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 13.0.0
  * Update Standards-Version to 4.6.1 (no changes)
  * Exclude autoversion pkg
  * Breaks packages which use v12

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 12 Oct 2022 21:32:40 +0800
