=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  dh-golang,
 Build-Depends-Indep:
  golang-any,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-apparentlymart-go-textseg
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-apparentlymart-go-textseg.git
 Homepage: https://github.com/apparentlymart/go-textseg
@@ -21,6 +21,9 @@
 Architecture: all
 Depends:
  ${misc:Depends},
+Breaks:
+  golang-github-zclconf-go-cty-dev (<< 1.5.1-4~),
+  packer (<< 1.6.6+ds1-5~),
 Multi-Arch: foreign
 Description: Golang implementation of Unicode Text Segmentation
  Golang library implementing Unicode Text Segmentation.
